## jmunit.framework.cldc11
Class JMUnit

    java.lang.Object
      jmunit.framework.cldc11.JMUnit

    public final class JMUnit

extends java.lang.Object

A framework's utility class. It has only the purpose of have some static methods that may help other classes. The methods stay here for organization reasons.

Since:
  JMUnit 1.0
Author:
  Brunno Silva

Constructor Summary
`JMUnit()`

Method Summary
`static java.lang.String` `getVersion()` A method that returns the current verison of the framework.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JMUnit

    public JMUnit()

Method Detail

### getVersion

    public static java.lang.String getVersion()

  A method that returns the current verison of the framework. The String doesn't return only numerics characters, it also brings the preffix "JMUnit ", for example, if the version of the framework is 1.9, this method returns "JMUnit 1.9".

  Returns:
    the current version of the framework
  Since:
    JMUnit 1.0